.grecaptcha-badge {
    visibility: hidden !important;
}

#acc_zag {
    float: right;
    font-size: 36px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 30px;
    margin: 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: none;
    font-family: "PragmaticaLightC";
    color: rgb(237, 107, 33);
    display: block;
    padding: 0px;
}

#box_access_single {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 140px;
    clear: none;
    width: 94%;
    display: block;
    max-width: 1200px;
    margin-right: auto;
}

.gal-slick {
    width: 70%;
    height: auto;
    float: right;
}

a.fancybox-thumb {
    display: block;
}

#image_access_single {
    float: left;
    width: 100%;
    max-width: 150px;
    height: auto;
    margin: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    padding-right: 0px;
    display: block;
    margin-right: 10px;
}

#acc_acc {
    float: none;
    font-size: 24px;
    line-height: 20px;
    color: #000000;
    margin: 4px 0;
    font-weight: 300;
    min-height: 19px;
    padding-left: 160px;
}

#GoodsBox {
    float: left;
    height: auto;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    width: 45%;
}

.image_access_art {
    width: 100%;
    height: auto;
    margin-left: 0px;
    color: rgb(0, 0, 0);
    margin-right: 0px;
}

#image_access_art {
    float: right;
}

#acc_artikul_price {
    float: right;
    font-size: 16px;
    width: 70%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 18px;
    margin: 15px 0px 0px;
    clear: right;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: none;
    font-family: arial;
    color: rgb(125, 125, 125);
    display: block;
    padding: 0px;
}

#acc_price {
    float: none;
    font-size: 1em;
    line-height: 1em;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

#FormBox {
    float: right;
    height: auto;
    margin: 0px;
    clear: none;
    width: 53%;
    padding: 20px;
    border: 1px solid rgb(199, 199, 199);
    -webkit-box-shadow: rgb(125, 125, 125) 0px 14px 36px -8px;
    box-shadow: rgb(125, 125, 125) 0px 14px 36px -8px;
    display: block;
}

#acc_car {
    float: left;
    font-size: 24px;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0px;
    clear: none;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    font-family: "Bebas Neue Book";
    color: rgb(237, 107, 33);
    border-bottom-color: rgb(237, 107, 33);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding-bottom: 10px;
}

#formgroup, .formgroup_access_single {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 100%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_vin {
	float: none;
	height: 35px;
	padding: 0px 0px 0px 10px;
	font-size: 1em;
	display: block;
	width: 100%;
	color: rgb(125, 125, 125);
	border: 1px solid rgb(199, 199, 199);
}

#formgroup1 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_year {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#acc_person {
    float: left;
    font-size: 24px;
    width: 99.999999%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 20px 0px 0px;
    clear: both;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    font-family: "PragmaticaC";
    color: rgb(237, 107, 33);
    border-bottom-color: rgb(237, 107, 33);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding-bottom: 10px;
}

#formgroup2 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_name1, .input {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#formgroup3 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_name2, #acc_firstname {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#formgroup4 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_name3, #acc_middlename {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#formgroup5 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_mail {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#formgroup6 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_phone {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    width: 100%;
    color: rgb(125, 125, 125);
    border: 1px solid rgb(199, 199, 199);
}

#policy_box {
	float: left;
	height: 37px;
	margin: 15px 0px 0px;
	clear: both;
	width: 100%;
	padding: 10px 0px;
	display: block;
}

#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0px 0px 0px 10px;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    opacity: 0.4;
}

#acc_dil {
    float: left;
    font-size: 24px;
    width: 99.999999%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 20px 0px 0px;
    clear: both;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    font-family: "PragmaticaC";
    color: rgb(237, 107, 33);
    border-bottom-color: rgb(237, 107, 33);
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding-bottom: 10px;
}

#acc_yes {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin: 0px 0px 0px 10px;
    clear: none;
    min-height: 0px;
    color: rgb(125, 125, 125);
}

#acc_send {
    border: none;
    float: left;
    font-size: 27px;
    width: 100%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin: 15px 0px 0px;
    clear: both;
    min-height: 0px;
    background-color: rgb(237, 107, 33);
    font-family: "PragmaticaC";
    color: rgb(255, 255, 255);
    padding: 15px;
    display: block;
    cursor: pointer;
}

#acc_send.send_order {
    border: none;
    background-color: rgb(240, 240, 240);
    color: rgb(125, 125, 125);
    clear: both;
    cursor: default;
    display: block;
    float: left;
    font-family: "Bebas Neue Book";
    font-size: 30px;
    font-weight: normal;
    height: auto;
    line-height: 1em;
    margin: 15px 0 0;
    min-height: 0;
    padding: 15px;
    text-align: center;
    width: 100%;
}

#acc_check {
    float: left;
    margin-top: 2px;
}

#formgroup7 {
    float: left;
    height: auto;
    display: block;
    text-align: left;
    margin: 15px 0px 0px;
    clear: both;
    width: 99.999999%;
    position: relative;
    top: 0px;
    left: 0px;
}

#acc_city {
    float: none;
    height: 35px;
    padding: 0px 0px 0px 10px;
    font-size: 1em;
    display: block;
    margin-bottom: 15px;
    width: 100%;
    color: rgb(125, 125, 125);
    background-image: url("/v4/assets/img/search1.png");
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border: 1px solid rgb(199, 199, 199);
    background-position: 98% 50%;
    background-repeat: no-repeat no-repeat;
}

#acc_opis {
    float: right;
    font-size: 14px;
    width: 70%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 16px;
    margin: 15px 0px 0px;
    clear: right;
    min-height: 0px;
    position: relative;
    top: 0px;
    left: 0px;
    max-width: none;
    font-family: arial;
    color: rgb(0, 0, 0);
    display: block;
    padding: 0px;
}

.acc_return {
    background-color: rgb(240, 240, 240);
    clear: right;
    color: rgb(125, 125, 125);
    display: block;
    float: right;
    font-family: "PragmaticaC";
    font-size: 25px;
    font-weight: normal;
    height: auto;
    left: 0;
    line-height: 1em;
    margin: 15px 0 0;
    max-width: none;
    min-height: 0;
    padding: 6px;
    position: relative;
    text-align: center;
    top: 0;
    border: 1px dotted rgb(125, 125, 125);
    width: 70%;
}

.acc_return:visited {
	color: rgb(125, 125, 125);
}

.acc_return:hover {
    color: #000000;
}

#diskleymer {
    float: left;
    height: auto;
    margin: 20px 0px 0px;
    clear: none;
    width: 45%;
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
    padding: 0px;
}

#acc_discl {
    float: right;
    font-size: 12px;
    width: 69.997962%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 14px;
    margin: 0px 0% 0px 0px;
    clear: none;
    min-height: 99px;
    color: rgb(125, 125, 125);
    position: relative;
    top: 0px;
    left: 0px;
    padding-top: 15px;
    border-top-color: rgb(125, 125, 125);
    border-top-width: 1px;
    border-top-style: dotted;
}

#iframe_map {
    border: 1px solid rgb(199, 199, 199);
    max-width: 592px;
}

#iframe_map.error {
    border: red 1px solid !important;
}

.ui-menu {
    background: white;
    border-left: 1px solid rgb(199, 199, 199);
    border-right: 1px solid rgb(199, 199, 199);
    border-bottom: 1px solid rgb(199, 199, 199);
}

.ui-front {
    z-index: 50;
}

.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    background: #C5C5C5 none repeat scroll 0 0;
}

@media only screen and (max-width: 900px) {
    #box_access_single {
        margin-top: 180px;
    }
}

@media only screen and (max-width: 650px) {
    #acc_acc {
        padding-left: 0;
    }

    #box_access_single {
        margin-top: 135px;
    }

    #GoodsBox {
        width: 100%;
    }

    #FormBox {
        width: 100%;
        margin-top: 20px;
    }

    #diskleymer {
        width: 100%;
    }

    #acc_discl {
        width: 100%;
    }
}

@media only screen and (max-width: 520px) {
    #acc_zag {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .gal-slick {
        width: 100%;
    }

    #image_access_single {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        margin-top: 0px;
        width: 150px;
    }

    #acc_artikul_price {
        width: 100%;
        margin-right: 0px;
        margin-top: 15px;
        clear: both;
        text-align: center;
    }

    .image_access_art {
        margin-right: 0px;
        clear: both;
        width: 100%;
    }

    #acc_opis {
        width: 100%;
        margin-right: 0px;
        margin-top: 15px;
        clear: both;
        text-align: left;
    }

    .acc_return {
        width: 100%;
        margin-right: 0px;
        margin-top: 15px;
        clear: both;
    }

    #box_access_single {
        margin-top: 5px;
    }
}

@media only screen and (max-width: 360px) {
    #image_access_single {
        margin-left: auto;
        margin-right: auto;
        float: none;
        clear: none;
        width: 150px;
    }

    #acc_zag {
        text-align: center;
    }

    #acc_artikul_price {
        text-align: center;
    }

    #FormBox {
        padding: 10px;
    }

    #acc_opis {
        text-align: left;
        padding-right: 10px;
        padding-left: 10px;
    }

    .acc_return {
        padding-right: 10px;
        padding-left: 10px;
    }

    #acc_yes {
        font-size: 0.9em;
        padding-top: 2px;
    }

    #diskleymer {
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media handheld, only screen
and (min-device-width: 168px)
and (max-device-width: 640px)
and (orientation: landscape) {
    #box_access_single {
        margin-top: 15px !important;
    }
}


